Linux APT package manager Installer scripts.

Review Request #2529 — Created Aug. 11, 2011 and discarded

bbasseri
Review Board
reviewboard
These scripts are compatible with linux APT package managers, such as Ubuntu.
The style of the code has been checked through pep8.
The imports sorted to be in alphabetical order.
Missing installer:
-Clearcase
-PlasticSCM


Loading...